{%extends 'base.html'%} {%block content%}
<div class="home" style="background-image: url('static/d_bg.JPG')"></div>
<section class="Home" id="Home">
  <div class="max-width" id="content">
    <h2 class="title">
      <center>Toppers of Degree Level</center>
    </h2>
    <div class="about-content">
      <div>
        <p>
          The toppers in the IITM BS programme are students who have
          demonstrated exceptional academic performance throughout their degree
          programme. They have typically maintained a consistently high GPA,
          performed well on exams and assignments, and actively participated in
          class discussions and projects.
        </p>
      </div>
    </div>
  </div>
</section>
<br />

<section style="padding: 30px;">
  <h2>
    <center>Students with the Highest Scores</center>
  </h2><br>
  <div class="row gy-4 my-7" id="COE2022">
    {%for topper in tops%}
    <div class="col-sm-6 col-md-4 col-lg-4">
      <div class="card">

        <img src="{{topper.Photo}}" class="card-img-top" alt="..." />
        <div class="card-body para">
          <p>{{topper['Name']}}</p>
          <p>{{topper.Roll}}</p>
          <p>{{topper.CGPA}}</p>
          <p>{{topper.City}}</p>
        </div>

      </div>
    </div>
    {%endfor%}
  </div>
</section>
<br>

<section style="padding: 30px;" id="2022">

 

  <div class="row row gy-4 my-7" id="COAA2022">
    <h3>
      <center>Certificate of Academic Distinction Awardees (CGPA > 9.5)</center>
    </h3>
    {%for topper in top_coaa%}
    <div class="col-sm-6 col-md-4 col-lg-3">
      <div class="card">
        <img src="{{topper.Photo}}" class="card-img-top" alt="..." />
        <div class="card-body para">
          <p>{{topper.Name}}</p>
          <p>{{topper.Roll}}</p>
          <a style="color: black;" class="text-decoration-none" href="{{topper.ttestimonial}}"><span>text
              testimonial</span></a>&nbsp;
          <a style="color: black;" class="text-decoration-none" href="{{topper.vtestimonial}}"><span>video
              testimonial</span></a>&nbsp;
          <a style="color: black;" class="text-decoration-none" href="{{topper.profile}}"><span>profile</span></a>&nbsp;
        </div>
      </div>

    </div>
    {%endfor%}
  </div>
  <br />

  <div class="row row gy-4 my-7" id="COM2022">
    <h3>
      <center>Certificate of Merit Awardees (CGPA > 9.0)</center>
    </h3>
    {%for topper in top_com%}
    <div class="col-sm-6 col-md-4 col-lg-3">
      <div class="card">
        <img src="{{topper.Photo}}" class="card-img-top" alt="..." />
        <div class="card-body para">
          <p>{{topper.Name}}</p>
          <p>{{topper.Roll}}</p>
          <a style="color: black;" class="text-decoration-none" href="{{topper.ttestimonial}}"><span>text
              testimonial</span></a>&nbsp;
          <a style="color: black;" class="text-decoration-none" href="{{topper.vtestimonial}}"><span>video
              testimonial</span></a>&nbsp;
          <a style="color: black;" class="text-decoration-none" href="{{topper.profile}}"><span>profile</span></a>&nbsp;
        </div>
      </div>
    </div>
    {%endfor%}
  </div>
  <br />
</section>



{%endblock%}